Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_deprecated_classext_struct Struct Reference

`#include <classext.h>`

## Data Fields
char | conflict [sizeof(VALUE)*3]
VALUE | super

## Detailed Description

Definition at line 32 of file ripper.y.

## Field Documentation

char rb_deprecated_classext_struct::conflict

Definition at line 33 of file ripper.y.

VALUE rb_deprecated_classext_struct::super

Definition at line 11 of file classext.h.

The documentation for this struct was generated from the following files:

- internal.h
- include/ruby/backward/classext.h